.odometer.odometer-auto-theme, .odometer.odometer-theme-minimal {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  *vertical-align: auto;
  position: relative;
}
.odometer.odometer-auto-theme, .odometer.odometer-theme-minimal {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-minimal .odometer-digit {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  *vertical-align: auto;
  position: relative;
}
.odometer.odometer-auto-the